%define name gxmessage
%define version 2.20.0
%define release %mkrel 1

Summary: An xmessage substitute for gtk-2.0
Name: %{name}
Version: %{version}
Release: %{release}
License: GPLv3+
URL: http://homepages.ihug.co.nz/~trmusson
Group: Development/GNOME and GTK+
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-buildroot
Source: http://homepages.ihug.co.nz/~trmusson/stuff/%name-%version.tar.gz
BuildRequires: gtk+2-devel
BuildRequires: intltool

%description
To quote from the xmessage manual page, xmessage is a program to
"display a message or query in a window." It returns an exit code based
on the user's response. gxmessage is a gtk-2.0 based clone of xmessage.


%prep
%setup -q


%build
%configure2_5x
%make

%install
%__rm -rf %buildroot
%makeinstall_std
%find_lang %name

%clean
%__rm -rf %buildroot

%files -f %name.lang
%defattr (0755,root,root,0755)
%_bindir/%name
%defattr (0644,root,root,0755)
%doc AUTHORS ChangeLog README
%_mandir/man1/%name.1*
%{_infodir}/gxmessage.info*
%{_iconsdir}/hicolor/48x48/apps/gxmessage.png


%changelog

* Mon Mar 05 2012 hman <hman> 2.20.0-1.mga1
+ Revision: 219383
- import package from cauldron
- imported package gxmessage

